.action-detail-page .action-image.auto-height {
    height: auto;
}

.action-detail-page .action-image.auto-height .image {
    position: relative;
}


/*PAGE*/
.gift-card-page {
    padding-bottom: 85px;
}
@media (max-width: 1260px) {
    .gift-card-page {
        padding-bottom: 47px;
    }
}

.gift-card-page .heading {
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
}

.gift-card-page .heading h2,
.gift-card-page .heading .h2 {
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    text-align: center;
}
@media (max-width: 1260px) {
    .gift-card-page .heading h2,
    .gift-card-page .heading .h2 {
        font-size: 32px;
    }
}
@media (max-width: 700px) {
    .gift-card-page .heading h2,
    .gift-card-page .heading .h2 {
        font-size: 24px;
    }
}

/*TEXT*/
.gift-card-text { 
    width: 100%;
    padding-top: 60px;
}
@media (max-width: 1260px) {
    .gift-card-text { 
        padding-top: 63px;
    }
}
@media (max-width: 700px) {
    .gift-card-text { 
        padding-top: 42px;
    }
}

.gift-card-text .gift-card-text-holder { 
    display: inline-block;
    width: 100%;
    text-align: center;
}

.gift-card-text .gift-card-text-holder p { 
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
@media (max-width: 1260px) {
    .gift-card-text .gift-card-text-holder p { 
        font-size: 18px;
    }

    .gift-card-text .gift-card-text-holder p:not(:last-of-type) {
        margin-bottom: 11px;
    }
}

/*AQUIRE*/
.gift-card-aquire-block { 
    width: 100%;
    padding-top: 60px;
}
@media (max-width: 700px) {
    .gift-card-aquire-block { 
        width: 100%;
        padding-top: 39px;
    }
}

.gift-card-aquire-block .gift-card-aquire-block-holder { 
    display: inline-block;
    width: 100%;
}

.gift-card-aquire-block .gift-card-aquire-block-holder .heading { 
    margin-bottom: 47px;
}
@media (max-width: 700px) {
    .gift-card-aquire-block .gift-card-aquire-block-holder .heading { 
        margin-bottom: 30px;
    }
}

.aquire-options { 
    width: 100%;
}

.aquire-options .aquire-options-holder { 
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 30px);
    margin-left: -15px;
    row-gap: 30px;
}
@media (max-width: 1260px) {
    .aquire-options .aquire-options-holder { 
        display: flex;
        flex-wrap: wrap;
        width: calc(100% + 20px);
        margin-left: -10px;
        row-gap: 20px;
    }
}
@media (max-width: 700px) {
    .aquire-options .aquire-options-holder { 
        display: flex;
        flex-wrap: wrap;
        width: calc(100% + 10px);
        margin-left: -5px;
        row-gap: 20px;
    }
}

.aquire-options .aquire-options-holder .aquire-option { 
    width: 50%;
    box-sizing: border-box;
    padding: 0 15px;
}
@media (max-width: 1260px) {
    .aquire-options .aquire-options-holder .aquire-option { 
        padding: 0 10px;
    }
}
@media (max-width: 700px) {
    .aquire-options .aquire-options-holder .aquire-option { 
        width: 100%;
        padding: 0 5px;
    }
}

.aquire-options .aquire-options-holder .aquire-option .aquire-option-holder { 
    display: flex;
    gap: 15px;
    align-items: center;
    background-color: white;
    box-sizing: border-box;
    padding: 24px 30px;
    border-radius: 20px;
}
@media (max-width: 1260px) {
    .aquire-options .aquire-options-holder .aquire-option .aquire-option-holder { 
        padding: 22px 26px;
    }
}
@media (max-width: 700px) {
    .aquire-options .aquire-options-holder .aquire-option .aquire-option-holder { 
        padding: 24px 30px;
    }
}

.aquire-options .aquire-options-holder .aquire-option .aquire-option-holder .icon { 
    width: 60px;
    height: 60px;
}

.aquire-options .aquire-options-holder .aquire-option .aquire-option-holder .icon svg { 
    width: 100%;
    height: 100%;
}

.aquire-options .aquire-options-holder .aquire-option .aquire-option-holder .text { 
    width: calc(100% - 60px - 15px);
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}
@media (max-width: 1260px) {
    .aquire-options .aquire-options-holder .aquire-option .aquire-option-holder .text { 
        font-size: 18px;
        line-height: 150%;
    }
}

/*SHOWCASE*/

.gift-card-showcase-block {
    overflow: hidden;
    width: 100%;
    padding-top: 60px;
}
@media (max-width: 700px) {
    .gift-card-showcase-block {
        padding-top: 40px;
    }
}

.gift-card-showcase-block .gift-card-showcase-block-holder {
    display: inline-block;
    width: 100%;
}

.gift-card-showcase-block .gift-card-showcase-block-holder .heading {
    margin-bottom: 60px
}
@media (max-width: 1260px) {
    .gift-card-showcase-block .gift-card-showcase-block-holder .heading {
        margin-bottom: 48px
    }
}
@media (max-width: 700px) {
    .gift-card-showcase-block .gift-card-showcase-block-holder .heading {
        margin-bottom: 29px
    }
}

.gift-cards-showcase {
    --swiper-wrapper-transition-timing-function: linear;
    margin-bottom: 27px;
}
@media (max-width: 700px) {
    .gift-cards-showcase {
        margin-bottom: 39px;
    }
}

.gift-cards-showcase .gift-card-item {
    width: auto;
    height: auto;
}

.gift-card { 
    width: 294px;
    height: 194px;
    border-radius: 10px;
    box-shadow: 0 0.828px 1.657px 0 rgba(70, 70, 70, 0.20), 0 3.314px 24.855px 0 rgba(0, 0, 0, 0.10);
    overflow: hidden;
}
@media (max-width: 1260px) {
    .gift-card {
        width: 173px;
        height: 113px;
    }
}

.gift-card.white {
    background: linear-gradient(66deg, rgba(0, 0, 0, 0.08) 4.49%, rgba(102, 102, 102, 0.00) 100%), #FFF;
    color: #333;
}

.gift-card.black {
    background: linear-gradient(66deg, #000 -21.46%, rgba(102, 102, 102, 0.00) 100%), #333;
    color: #FFF;
}

.gift-card.red {
    background: linear-gradient(67deg, #98000F -15.09%, rgba(249, 58, 76, 0.06) 100%), #B71D2C;
    color: #FFF;
}

.gift-card .gift-card-holder { 
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    position: relative;
}
@media (max-width: 1260px) {
    .gift-card .gift-card-holder { 
        padding: 12px;
    }
}

.gift-card .gift-card-holder .top { 

}

.gift-card .gift-card-holder .top .top-holder { 

}

.gift-card .gift-card-holder .top .top-holder .logo { 

}

.gift-card .gift-card-holder .top .top-holder .logo .img { 
    height: 8px;
    line-height: 0;
    width: 100%;
}
@media (max-width: 1260px) {
    .gift-card .gift-card-holder .top .top-holder .logo .img { 
        height: 5px;
    }
}

.gift-card .gift-card-holder .top .top-holder .logo .img svg { 
    height: 100%;
    width: auto;
}

.gift-card .gift-card-holder .top .top-holder .logo .text { 
    font-size: 6px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.708px;
    text-transform: uppercase;
    margin-top: 4px;
}
@media (max-width: 1260px) {
    .gift-card .gift-card-holder .top .top-holder .logo .text { 
        font-size: 4px;
        letter-spacing: 0.417px;
    }
}

.gift-card .gift-card-holder .bottom { 

}

.gift-card .gift-card-holder .bottom .bottom-holder { 
    margin-bottom: 4px;
}

.gift-card .gift-card-holder .bottom .bottom-holder .price { 
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
@media (max-width: 1260px) {
    .gift-card .gift-card-holder .bottom .bottom-holder .price { 
        font-size: 22px;
    }
}

.gift-card .gift-card-holder .bottom .bottom-holder .name { 
    font-size: 9px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: lowercase;
    margin-top: 7px;
}
@media (max-width: 1260px) {
    .gift-card .gift-card-holder .bottom .bottom-holder .name { 
        font-size: 5px;
        margin-top: 4px;
    }
}

.gift-card .gift-card-holder .side-logo { 
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
}

.gift-card.black .gift-card-holder .side-logo {
    color: #3D3D3D;;
}

.gift-card.white .gift-card-holder .side-logo {
    color: #333;
    opacity: 0.05;
}

.gift-card.red .gift-card-holder .side-logo {
    color: #A91826;
}

.gift-card .gift-card-holder .side-logo svg { 
    height: 100%;
    width: auto;
}

/*RULES*/
.gift-card-rules { 
    width: 100%;
    padding-top: 60px;
}
@media (max-width: 1260px) {
    .gift-card-rules { 
        width: 100%;
        padding-top: 57px;
    }
}
@media (max-width: 700px) {
    .gift-card-rules { 
        width: 100%;
        padding-top: 12px;
    }
}

.gift-card-rules .gift-card-rules-holder { 
    display: inline-block;
    width: 100%;
}

.gift-card-rules .gift-card-rules-holder h2,
.gift-card-rules .gift-card-rules-holder .h2 { 
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; 
    margin: 0 0 25px;
}
@media (max-width: 1260px) {
    .gift-card-rules .gift-card-rules-holder h2,
    .gift-card-rules .gift-card-rules-holder .h2 { 
        margin-bottom: 20px;
    }
}
@media (max-width: 700px) {
    .gift-card-rules .gift-card-rules-holder h2,
    .gift-card-rules .gift-card-rules-holder .h2 { 
        font-size: 18px;
        line-height: 140%;
        margin-bottom: 22px;
    }
}

.gift-card-rules .gift-card-rules-holder ol { 
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    color: #646464;
    padding-left: 26px;
}
@media (max-width: 1260px) {
    .gift-card-rules .gift-card-rules-holder ol { 
        font-size: 16px;
    }
}
@media (max-width: 700px) {
    .gift-card-rules .gift-card-rules-holder ol { 
        font-size: 14px;
        line-height: 140%;
        padding-left: 21px;
    }
}

.gift-card-rules .gift-card-rules-holder ol li:not(:last-of-type) { 
    margin-bottom: 10px;
}
@media (max-width: 1260px) {
    .gift-card-rules .gift-card-rules-holder ol li:not(:last-of-type) { 
        margin-bottom: 15px;
    }
}
@media (max-width: 700px) {
    .gift-card-rules .gift-card-rules-holder ol li:not(:last-of-type) { 
        margin-bottom: 11px;
    }
}